m...@rrn.li wants to notify you that the following packages may be out-of-date:


* parabola-keyring 20180104-1 [libre] (any): 
https://parabolagnulinux.org/packages/libre/any/parabola-keyring/


The user provided the following additional text:

Hi,

upgrading of libre-packages does not work on any of my systems at the moment: 
Andreas Grapentin <andreas.grapen...@hpi.uni-potsdam.de>" is unknown trust. 
Reinstalling keyring does not help.

Best Regards,

Roman

_______________________________________________
Dev mailing list
Dev@lists.parabola.nu
https://lists.parabola.nu/mailman/listinfo/dev

Reply via email to